<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJQhaDI7+mX7N9BO6Q2qzuPzE4Tayvum+pgFyDDa4dH/Y+PoHJEoSICpKoG6BdTekRvSCixJJVqxJVSvshf3kv3jFIfGSqd/CGAo=</string>
</map>
